EMPSCHED(6)

NAME
empsched - Print Empire update schedule

SYNOPSIS
empsched [ -hv ] [ -e configfile ] [ -n number ] [ file ]

DESCRIPTION
empsched prints the Empire update schedule.

OPTIONS

-e configfile
    Use game configuration in configfile.

-h  Help. Print brief usage information and exit.

-n number
    Print number updates.

-v  Print version information and exit.

OPERANDS
If file is given, empsched prints the schedule defined there instead of the current schedule.

SEE ALSO
emp_server(6).

AUTHOR
Markus Armbruster <armbru@pond.sub.org>